Bug 112285 - /etc/sensors.conf should be marked as %config(noreplace)
Summary: /etc/sensors.conf should be marked as %config(noreplace)
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: lm_sensors   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-12-17 02:34 UTC by Enrico Scholz
Modified: 2015-03-05 01:13 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-05 15:53:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Enrico Scholz 2003-12-17 02:34:06 UTC
Description of problem:

/etc/sensors.conf will be modified by the user and should be marked as
'noreplace' therefore.


Version-Release number of selected component (if applicable):

lm_sensors-2.8.1-1

Comment 1 Miloslav Trmac 2003-12-17 12:05:34 UTC
Triage->Easyfix

Comment 2 Enrico Scholz 2004-01-10 05:57:33 UTC
still in lm_sensors-2.8.2-1


Comment 3 Phil Knirsch 2004-02-05 15:53:24 UTC
Fixed in lm_sensors-2.8.3-3 and newer.

Read ya, Phil


Note You need to log in before you can comment on or make changes to this bug.